<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>frames</key>
		<dict>
			<key>icon_0.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,1},{238,415}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{238,415}</string>
			</dict>
			<key>icon_1.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,418},{238,415}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{238,415}</string>
			</dict>
			<key>icon_10.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,835},{238,415}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{238,415}</string>
			</dict>
			<key>icon_11.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,1252},{238,415}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{238,415}</string>
			</dict>
			<key>icon_12.png</key>
			<dict>
				<key>frame</key>
				<string>{{241,1},{238,415}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{238,415}</string>
			</dict>
			<key>icon_13.png</key>
			<dict>
				<key>frame</key>
				<string>{{658,1},{238,415}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{238,415}</string>
			</dict>
			<key>icon_14.png</key>
			<dict>
				<key>frame</key>
				<string>{{1075,1},{238,415}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{238,415}</string>
			</dict>
			<key>icon_15.png</key>
			<dict>
				<key>frame</key>
				<string>{{1492,1},{238,415}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{238,415}</string>
			</dict>
			<key>icon_16.png</key>
			<dict>
				<key>frame</key>
				<string>{{241,241},{238,415}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{238,415}</string>
			</dict>
			<key>icon_17.png</key>
			<dict>
				<key>frame</key>
				<string>{{658,241},{238,415}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{238,415}</string>
			</dict>
			<key>icon_18.png</key>
			<dict>
				<key>frame</key>
				<string>{{1075,241},{238,415}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{238,415}</string>
			</dict>
			<key>icon_2.png</key>
			<dict>
				<key>frame</key>
				<string>{{1492,418},{238,415}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{238,415}</string>
			</dict>
			<key>icon_3.png</key>
			<dict>
				<key>frame</key>
				<string>{{241,835},{238,415}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{238,415}</string>
			</dict>
			<key>icon_4.png</key>
			<dict>
				<key>frame</key>
				<string>{{241,481},{238,415}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{238,415}</string>
			</dict>
			<key>icon_5.png</key>
			<dict>
				<key>frame</key>
				<string>{{241,1252},{238,415}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{238,415}</string>
			</dict>
			<key>icon_6.png</key>
			<dict>
				<key>frame</key>
				<string>{{481,721},{238,415}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{238,415}</string>
			</dict>
			<key>icon_7.png</key>
			<dict>
				<key>frame</key>
				<string>{{658,481},{238,415}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{238,415}</string>
			</dict>
			<key>icon_8.png</key>
			<dict>
				<key>frame</key>
				<string>{{1075,481},{238,415}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{238,415}</string>
			</dict>
			<key>icon_9.png</key>
			<dict>
				<key>frame</key>
				<string>{{898,721},{238,415}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{238,415}</string>
			</dict>
			<key>icon_19.png</key>
			<dict>
				<key>frame</key>
				<string>{{1315,835},{238,415}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{238,415}</string>
			</dict>
			<key>icon_20.png</key>
			<dict>
				<key>frame</key>
				<string>{{481,961},{238,415}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{238,415}</string>
			</dict>
			<key>icon_21.png</key>
			<dict>
				<key>frame</key>
				<string>{{721,961},{238,415}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{238,415}</string>
			</dict>
			<key>icon_22.png</key>
			<dict>
				<key>frame</key>
				<string>{{1138,1075},{238,415}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{238,415}</string>
			</dict>
			<key>icon_23.png</key>
			<dict>
				<key>frame</key>
				<string>{{721,1201},{238,415}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{238,415}</string>
			</dict>
			<key>icon_24.png</key>
			<dict>
				<key>frame</key>
				<string>{{1138,1315},{238,415}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{238,415}</string>
			</dict>
			<key>icon_25.png</key>
			<dict>
				<key>frame</key>
				<string>{{1378,1315},{238,415}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{238,415}</string>
			</dict>
		</dict>
		<key>metadata</key>
		<dict>
			<key>format</key>
			<integer>2</integer>
			<key>textureFileName</key>
			<string>lobbyIcons_1_18.png</string>
			<key>realTextureFileName</key>
			<string>lobbyIcons_1_18.png</string>
			<key>size</key>
			<string>{1731,1731}</string>
		</dict>
		<key>texture</key>
		<dict>
			<key>width</key>
			<integer>1731</integer>
			<key>height</key>
			<integer>1731</integer>
		</dict>
	</dict>
</plist>